<template>
  <div>
    <h1>Serveur indisponible</h1>
    <p>Le serveur est momentanement indisponible, veuillez retenter plus tard</p>
  </div>
</template>

<script>

export default {
  name: "BackNotOnline",
  data() {
    return {
    };
  }
};
</script>